﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="HtmlElementMappingsCollection Class" Url="html/T_ExpertPdf_HtmlToPdf_HtmlElementMappingsCollection.htm"><HelpTOCNode Title="HtmlElementMappingsCollection Constructor " Url="html/M_ExpertPdf_HtmlToPdf_HtmlElementMappingsCollection__ctor.htm" /><HelpTOCNode Title="HtmlElementMappingsCollection Methods" Url="html/Methods_T_ExpertPdf_HtmlToPdf_HtmlElementMappingsCollection.htm" HasChildren="true" /><HelpTOCNode Title="HtmlElementMappingsCollection Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_HtmlElementMappingsCollection.htm" HasChildren="true" /></HelpTOCNode>